[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# EmptyParam

Empty parameter variant

## Declaration

Source position: variants.pp line 155

`var EmptyParam: OleVariant;`

## Description

EmptyParam is an initialized variant with type varError and error value VAR_PARAMNOTFOUND. In difference with Null and UnAssigned it is a variable. You should take care never to write to it.

## See also

Null |  | Return a null variant
UnAssigned |  | Return an unassigned variant